@charset "UTF-8";
/* CSS Document */

html, body {
  background:#fff;
  color:#1d4595;
  font-family: sans-serif;
}

h1 {font-size:42px;}
h2 {font-size:28px;}

#container {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#logo {width:50%; float:left; margin-top:5%;}

.logo {width:75%; height:auto;}